This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 519720

Summary: /dev/loopX File exists errors when using dracut
Product: [Fedora] Fedora Reporter: Evan McNabb <emcnabb>
Component: udevAssignee: Harald Hoyer <harald>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 11CC: harald
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-28 10:19:58 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Evan McNabb 2009-08-27 10:49:16 EDT
Description of problem:

I see the following errors on boot when using a dracut created initrd. They are not printed on a default F11 install.

Starting udev: /bin/mknod: '/dev/loop0': File exists
/bin/mknod: '/dev/loop1': File exists
/bin/mknod: '/dev/loop2': File exists
/bin/mknod: '/dev/loop3': File exists
/bin/mknod: '/dev/loop4': File exists
/bin/mknod: '/dev/loop5': File exists
/bin/mknod: '/dev/loop6': File exists
/bin/mknod: '/dev/loop7': File exists

Version-Release number of selected component (if applicable):
dracut-0.9-2.fc11.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. Followed steps in:
https://fedoraproject.org/wiki/QA:Testcase_Dracut_switch_to_locally_built_ramdisk
2.
3.
  
Actual results:
Messages printed

Expected results:
No messages

Additional info:
Comment 1 Evan McNabb 2009-08-27 10:50:28 EDT
Let me know if you'd like more information about the system this occurred on.
Comment 2 Harald Hoyer 2009-08-27 10:52:14 EDT
should be fixed with rawhides version of udev
Comment 3 Harald Hoyer 2010-03-17 07:56:31 EDT
should be fixed since udev-141-5.fc11
Comment 4 Bug Zapper 2010-04-28 06:01:00 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 10:19:58 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.